/* ==========================================================================
   1. IMPORT GOOGLE FONTS
   ========================================================================== */
@import url("https://fonts.googleapis.com/css?family=Poppins:400,700");
/* ==========================================================================
   2. GENERAL
   ========================================================================== */
body {
  font-family: 'Poppins', sans-serif;
  color: #333;
  font-size: 14px;
  font-weight: 400;
  background: #fff;
  overflow-x: hidden;
}

html {
  overflow-x: hidden;
}

p {
  font-size: 14px;
  line-height: 26px;
}

a:hover, a:focus {
  color: #1f84f1fa;
}

a {
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

h1, h2, h3, h4 {
  font-family: 'Poppins', sans-serif;
/*  font-size: 40px;*/
  font-weight: 700;
  letter-spacing: 1px;
}

h3{
  font-size: 26px !important;
}

ul {
  margin: 0;
  padding: 0;
}

ul li {
  list-style: none;
}

a:hover,
a:focus {
  text-decoration: none;
  outline: none;
}

a:not([href]):not([tabindex]) {
  color: #fff;
}

a:not([href]):not([tabindex]):focus, a:not([href]):not([tabindex]):hover {
  color: #1f84f1fa;
}

.p_b_20 {
  padding-bottom: 20px;
}

/* ==========================================================================
   2.1 Section Title
   ========================================================================== */
.section {
  padding: 50px 0;
}

.counter-section {
  padding: 0 0 40px;
}

.section-header {
  color: #fff;
  margin-bottom: 40px;
  text-align: center;
}

.section-header .section-title {
  font-size: 42px;
  margin-top: 15px;
  text-transform: uppercase;
  font-weight: 700;
  color: #333;
  position: relative;
}

.section-header .section-title span {
  color: #1f84f1fa;
}

.section-header .section-subtitle {
  margin-top: 15px;
  color: #333;
  font-size: 14px;
  font-weight: 400;
}

.section-header .lines {
  margin: auto;
  width: 70px;
  position: relative;
  border-top: 2px solid #1f84f1fa;
  margin-top: 15px;
}

/* ==========================================================================
   2.2 Buttons
   ========================================================================== */
.btn {
  font-size: 14px;
  padding: 11px 40px;
  border-radius: 0px;
  font-weight: 400;
  color: #fff;
  /*text-transform: uppercase;*/
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
  display: inline-block;
}

.btn:focus,
.btn:active {
  box-shadow: none;
  outline: none;
  color: #fff;
}

.btn-common {
  border: 1px solid #1f84f1fa;
  background: #1f84f1fa;
  position: relative;
  color: #fff;
  z-index: 1;
  border-radius: 30px;
  text-transform: uppercase;
}

.btn-common:hover {
  color: #fff !important;
  border-color: #1f84f1fa;
  /*background: transparent;*/
  transition: all .50s ease-in-out;
  -moz-transition: all .50s ease-in-out;
  -webkit-transition: all .50s ease-in-out;
  cursor: pointer;
}

.btn-whatsapp {
  border: 1px solid #00e676;
  padding: 10px 20px;
  background: #00e676;
  position: relative;
  color: #fff;
  z-index: 1;
  border-radius: 30px;
  font-size: 20px;
}

.btn-whatsapp:hover {
  color: #fff !important;
  border-color: #00e676;
  transition: all .50s ease-in-out;
  -moz-transition: all .50s ease-in-out;
  -webkit-transition: all .50s ease-in-out;
  cursor: pointer;
}

.btn-border {
  color: #fff;
  background-color: transparent;
  border: 2px solid #fff;
  border-radius: 4px;
}

.btn-border:hover {
  border: 2px solid #fff;
  color: #fff;
  background-color: #1f84f1fa;
}

.btn-lg {
  padding: 14px 33px;
  text-transform: uppercase;
  font-size: 16px;
}

.btn-rm {
  padding: 7px 0px;
  color: #999;
  text-transform: capitalize;
}

.btn-rm i {
  vertical-align: middle;
}

button:focus {
  outline: none !important;
}

.clear {
  clear: both;
}

/* ==========================================================================
   2.3 Social Iocns
   ========================================================================== */
.social-icons {
  margin-top: 10px;
  float: right;

}

.social-icons ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.social-icons ul li {
  display: inline;
}

.social-icons ul li a {
  display: inline-block;
  margin-right: 5px;
  margin-bottom: 15px;
  border-radius: 50%;
  line-height: 30px;
  width: 30px;
  height: 30px;
  text-align: center;
  background: #ddd;
  font-size: 14px;
}

.social-icons ul li a:hover {
  color: #fff;
}

.facebook a {
  color: #4867AA;
}

.facebook a:hover {
  background: #4867AA;
}

.twitter a {
  color: #1DA1F2;
}

.twitter a:hover {
  background: #1DA1F2;
}

.google-plus a {
  color: #DD4D42;
}

.google-plus a:hover {
  background: #DD4D42;
}

.youtube a {
  color: #DF2926;
}

.youtube a:hover {
  background: #DF2926;
}

.linkedin a {
  color: #007BB6;
}

.linkedin a:hover {
  background: #007BB6;
}

.pinterest a {
  color: #BD081C;
}

.pinterest a:hover {
  background: #BD081C;
}

.dribbble a {
  color: #EA4C89;
}

.dribbble a:hover {
  background: #EA4C89;
}

.behance a {
  color: #0B7CFF;
}

.behance a:hover {
  background: #0B7CFF;
}

/* ==========================================================================
   2.4  Pre Loader
   ========================================================================== */
#loader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #333;
  z-index: 9999999999;
}

.spinner {
  width: 40px;
  height: 40px;
  top: 45%;
  position: relative;
  margin: 0px auto;
}

.double-bounce1, .double-bounce2 {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background-color: #1f84f1fa;
  opacity: 0.6;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-animation: sk-bounce 2.0s infinite ease-in-out;
  animation: sk-bounce 2.0s infinite ease-in-out;
}

.double-bounce2 {
  -webkit-animation-delay: -1.0s;
  animation-delay: -1.0s;
}

@-webkit-keyframes sk-bounce {
  0%, 100% {
    -webkit-transform: scale(0);
  }
  50% {
    -webkit-transform: scale(1);
  }
}

@keyframes sk-bounce {
  0%, 100% {
    transform: scale(0);
    -webkit-transform: scale(0);
  }
  50% {
    transform: scale(1);
    -webkit-transform: scale(1);
  }
}

/* ========================================================================== 
  -2.5 Scroll To Up 
   ========================================================================== */
.back-to-top {
  display: none;
  position: fixed;
  bottom: 18px;
  right: 15px;
}

.back-to-top i {
  display: block;
  width: 36px;
  height: 36px;
  line-height: 36px;
  color: #fff;
  font-size: 14px;
  text-align: center;
  border-radius: 4px;
  background-color: #1f84f1fa;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

/* ==========================================================================
   3. Hero Area
   ========================================================================== */
#hero-area {
  background: url(../img/Digital-Marketing-Agency-In-India.webp) fixed no-repeat;
  background-size: cover;
  color: #fff;
  overflow: hidden;
  position: relative;
}

#hero-area .overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  background: #1f84f1fa;
  opacity: 0.9;
}

#hero-area .contents {
  padding: 150px 0 0px;
  text-align: left;
}

#hero-area .img-contents {
  padding: 120px 0 0px;
  text-align: left;
}

#hero-area .contents h1 {
  color: #fff;
  font-size: 42px;
  font-weight: 700;
  margin-bottom: 25px;
}

#hero-area .contents p {
  font-size: 14px;
  color: #fff;
  font-weight: 400;
  line-height: 30px;
  letter-spacing: 0.5px;
}

#hero-area .contents .btn {
  margin: 25px 25px 0px 0px;
  /*text-transform: uppercase;*/
}

#hero-area .banner_bottom_btn {
  margin-top: 20px;
}

#hero-area .banner_bottom_btn i {
  color: #fff;
  font-size: 48px;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

#hero-area .banner_bottom_btn i:hover {
  color: #1f84f1fa;
}

.quote {
  margin-top: 20px;
  margin-bottom: 20px;
}
/* ==========================================================================
   4. Navbar Style
   ========================================================================== */
.navbar-brand {
  position: relative;
  padding: 0px;
}

.top-nav-collapse {
  background: #900505;
  z-index: 9999;
  top: 0px !important;
  padding: 0;
  box-shadow: 0px 3px 6px 3px rgba(0, 0, 0, 0.06);
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
  background: #900505 !important;
}

.top-nav-collapse .navbar-brand {
  top: 0px;
}

.top-nav-collapse .navbar-nav .nav-link {
  color: #ffffff !important;
  margin-top: 0px !important;
  margin-bottom: 0px !important;
}

.top-nav-collapse .navbar-nav .nav-link:hover {
  color: #1f84f1fa !important;
}

.top-nav-collapse .navbar-nav .nav-link.active {
  color: #fff !important;
}

.indigo {
  background: transparent;
}

.navbar-expand-lg .navbar-nav .nav-link {
  color: #fff;
  padding: 0 15px;
  margin-top: 20px;
  margin-bottom: 20px;
  line-height: 40px;
  /*border-radius: 30px;*/
  background: transparent;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.navbar-expand-lg .navbar-nav li a:hover,
.navbar-expand-lg .navbar-nav li .active > a,
.navbar-expand-lg .navbar-nav li a:focus {
  color: #1f84f1fa;
  outline: none !important;
}

.navbar .nav-link.active {
  color: #fff !important;
  /*background: #1f84f1fa;*/
  border-bottom:2px solid #1f84f1fa;
}

.dropdown-toggle::after {
  display: none;
}

.cknav_btn {
  border-color: #1f84f1fa;
}

.slicknav_menu .slicknav_icon-bar {
  background: #1f84f1fa;
}

/* only small tablets */
@media (min-width: 768px) and (max-width: 991px) {
  #nav-main li a.nav-link {
    padding-top: 18px;
  }
}
.navbar-toggler {
  display: none;
}

.mobile-menu {
  display: none;
}

.slicknav_menu {
  display: none;
}

@media screen and (max-width: 768px) {
  .mobile-hidden {
    display: none;
  }
  .navbar {
    padding: 0px 20px;
  }
  .navbar-header {
    width: 100%;
  }
  .navbar-brand {
    position: absolute;
    padding: 5px;
    top: 0;
  }
  .navbar-brand img {
    width: 70%;
  }
  #mobile-menu {
    display: none;
  }
  .slicknav_menu {
    display: block;
  }
  .slicknav_nav .active a {
    background: #1f84f1fa;
    color: #fff;
  }
  .slicknav_nav a:hover, .slicknav_nav .active {
    color: #1f84f1fa;
    background: #f8f9fa;
  }
  .slicknav_nav .dropdown li a.active {
    background: #f8f9fa;
    color: #1f84f1fa;
  }
}

/* ==========================================================================
  5. Services section
   ========================================================================== */
#services {
  background: url(../img/Digital-Marketing-Agency.webp) fixed no-repeat;
  color: #ffffff;
  background-size: cover;
}

.txt-white {
  color: #ffffff !important;
}

#services .section-header .section-title, #services .section-header .section-subtitle {
  color: #ffffff;
}

.item-boxes {
  background-color: #53ec2166;
  border: 5px solid #53ec2166; 
  border-bottom-left-radius: 30px;
  border-top-right-radius: 30px; 
  text-align: center;
  padding: 20px 15px;
  margin-bottom: 30px;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}

.item-boxes:hover {
  box-shadow: 0px 0px 5px 5px rgba(83, 236, 33, 0.6);
}

.item-boxes .icon {
  width: 60px;
  height: 60px;
  text-align: center;
  border: 2px solid #ffffff;
  display: inline-block;
  border-radius: 50%;
  margin-bottom: 30px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.item-boxes .icon i {
  font-size: 25px;
  font-weight: 700;
  line-height: 60px;
  color: #ffffff;
}

.item-boxes h4 {
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 10px;
}

.item-boxes:hover .icon {
  background: #53ec2166;
}

.item-boxes:hover .icon i {
  color: #ffffff;
}

/* ==========================================================================
  6. Features Section Style
   ========================================================================== */
#features {
  background: url(../img/Best-Website-Designing-Company.webp) fixed no-repeat;
  background-size: cover;
  color: #fff;
  overflow: hidden;
  position: relative;
}

#features .section-title {
  color: #fff;
}

#features .section-subtitle {
  color: #fff;
}

.product-items-active .spnsors-logo {
  text-align: center;
  border-radius: 4px;
  padding: 10px;
  margin-bottom: 30px;
  display: inline-block;
  border: 1px solid #ddd;
  background: #fff;
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}

.product-items-active .spnsors-logo:hover {
  border-color: transparent;
  box-shadow: 0px 20px 40px rgba(0, 0, 0, 0.2);
}

.product-items-active .slick-arrow {
  position: absolute;
  right: -80px;
  z-index: 99;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%); }
  @media only screen and (min-width: 1200px) and (max-width: 1400px) {
    .product-items-active .slick-arrow {
      right: -25px; } }
  @media only screen and (min-width: 992px) and (max-width: 1199px) {
    .product-items-active .slick-arrow {
      right: -25px; } }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .product-items-active .slick-arrow {
      right: -20px; } }
  .product-items-active .slick-arrow.prev {
    bottom: 13%; }
    @media only screen and (min-width: 1200px) and (max-width: 1400px) {
      .product-items-active .slick-arrow.prev {
        bottom: 19%; } }
    @media only screen and (min-width: 768px) and (max-width: 991px) {
      .product-items-active .slick-arrow.prev {
        bottom: 24%; } }
    .product-items-active .slick-arrow.next {
    top: 38%; }
    @media only screen and (min-width: 1200px) and (max-width: 1400px) {
      .product-items-active .slick-arrow.next {
        top: 40%; } }
    @media only screen and (min-width: 768px) and (max-width: 991px) {
      .product-items-active .slick-arrow.next {
        top: 40%; } }
  .product-items-active .slick-arrow i {
    font-size: 18px;
    padding: 5px;
    color: #ffffff;
    width: 50px;
    line-height: 48px;
    border-radius: 50%;
    border: 1px solid #900505;
    background-color: #900505;
    text-align: center;
    cursor: pointer;
    -webkit-transition: all 0.4s ease-out 0s;
    -moz-transition: all 0.4s ease-out 0s;
    -ms-transition: all 0.4s ease-out 0s;
    -o-transition: all 0.4s ease-out 0s;
    transition: all 0.4s ease-out 0s; }
    @media only screen and (min-width: 1200px) and (max-width: 1400px) {
      .product-items-active .slick-arrow i {
        width: 40px;
        line-height: 38px;
        font-size: 16px; } }
    @media only screen and (min-width: 768px) and (max-width: 991px) {
      .product-items-active .slick-arrow i {
        width: 30px;
        line-height: 28px;
        font-size: 16px; } }
    .product-items-active .slick-arrow i:hover {
      background-color: #900505;
      border-color: #900505;
      color: #fff; }

.padding-none {
  padding: 0;
  border-left: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}

.padding-none:nth-child(1) {
  border-left: none;
}

.padding-none:nth-child(4) {
  border-bottom: none;
  border-left: none;
}

.padding-none:nth-child(5) {
  border-bottom: none;
}

.padding-none:nth-child(6) {
  border-bottom: none;
}

.services-wrapper {
  margin-top: 30px;
}

.services-item {
  height: 400px;
  max-height: 400px;
  padding: 40px 20px;
  text-align: center;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.1);
  transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
}

.services-item .icon i {
  width: 50px;
  height: 50px;
  display: inline-block;
  line-height: 50px;
  font-size: 48px;
  text-align: center;
  margin-bottom: 15px;
  color: #212121;
  border-radius: 0;
  transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
}

.services-item .services-content h3 {
  margin-bottom: 10px;
  line-height: 26px;
}

.services-item .services-content h3 a {
  font-size: 20px;
  letter-spacing: 0.5px;
  font-weight: 400;
  color: #212121;
}

.services-item:hover {
  background: #f3f3f3;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.4);
}

.services-item:hover .icon i {
  background: transparent;
  color: #900505;
}


#features .icon {
  display: inline-block;
  width: 60px;
  height: 60px;
  border-radius: 30px;
  text-align: center;
  position: relative;
  z-index: 1;
}

#features .box-item {
  padding: 15px 0;
}

#features .box-item .icon {
  border: 1px solid #1f84f1fa;
  text-align: center;
  float: left;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

#features .box-item .icon i {
  color: #1f84f1fa;
  font-size: 24px;
  line-height: 60px;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

#features .box-item .text {
  padding-left: 80px;
}

#features .box-item .text h4 {
  color: #1f84f1fa;
  font-weight: 700;
  font-size: 16px;
  text-transform: uppercase;
  line-height: 22px;
}

#features .box-item .text p {
  font-size: 14px;
  line-height: 26px;
}

#features .box-item:hover .icon {
  background: #1f84f1fa;
}

#features .box-item:hover .icon i {
  color: #ffffff;
}

#features .show-box img {
  position: absolute;
  bottom: -120px;
}

/* ==========================================================================
  7. Video promo Style
   ========================================================================== */
.video-promo {
  background: url(../img/Digital_Marketing.webp) fixed no-repeat;
 /* background: #1f84f1fa;*/
  color: #fff;
  overflow: hidden;
  position: relative;
}

.video-promo .video-promo-content {
  color: #fff;
}
.video-promo .video-promo-content h1 {
  line-height: 60px;
}
.video-promo .video-promo-content h2 {
  color: #fff;
  font-size: 30px;
  text-transform: uppercase;
  margin-bottom: 30px;
}

.video-promo .video-promo-content p {
  font-size: 16px;
  margin-bottom: 10px;
}

.video-promo .video-promo-content .video-popup {
  width: 80px;
  height: 80px;
  text-align: center;
  border: 3px solid #fff;
  color: #fff;
  border-radius: 50%;
  display: inline-block;
  font-size: 30px;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.video-promo .video-promo-content .video-popup i {
  line-height: 72px;
}

.video-start {
  border-left: 1px solid gray;
}

.video-div {
  width: 372px;
  height: 213px;
  display: table-cell;
  vertical-align: middle;
  position: relative;
}

.video-div .video-popup i {
    font-size: 50px;
    color: white;
    line-height: 72px;
    position: absolute;
    z-index: 1;
    left: 43%;
    top: 25%;
}

.video-div img {
    width: 372px;
    height: 213px;
}

.video-div h3 {
  padding-top: 10px; 
  font-size: 15px;
  font-weight: 700;
}

.video-div span {
  font-size: 14px;
  color: #999;
}

.overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  background: #1f84f1fa;
  opacity: 0.9;
  filter: alpha(opacity=90);
}

/* ==========================================================================
  8. Portfolio Section
   ========================================================================== */
#portfolios .mix {
  padding: 10px;
}

#portfolios .portfolio-item{
  padding: 10px;
  color: #ffffff;
  font-weight: #600;
}

#portfolios .portfolio-item:hover{
  cursor: pointer;
  color: #900505;
}

#portfolios .first-item{
  background-color: #ff3d02;
  border: 1px solid #ff3d02;
}

#portfolios .first-item:hover{
  border: 1px solid #ff3d02;
  background-color: #ffffff;
}

#portfolios .second-item{
  background-color: #092e3c;
  border: 1px solid #092e3c;
}

#portfolios .second-item:hover{
  border: 1px solid #092e3c;
  background-color: #ffffff;
}

#portfolios .third-item{
  background-color: #d48e05;
  border: 1px solid #d48e05;
}

#portfolios .third-item:hover{
  border: 1px solid #d48e05;
  background-color: #ffffff;
}

#portfolios .four-item{
  background-color: #590000;
  border: 1px solid #590000;
}

#portfolios .four-item:hover{
  border: 1px solid #590000;
  background-color: #ffffff;
}

#portfolios .fifth-item{
  background-color: #af4a04;
  border: 1px solid #af4a04;
}

#portfolios .fifth-item:hover{
  border: 1px solid #af4a04;
  background-color: #ffffff;
}

#portfolios .sixth-item{
  background-color: #031069;
  border: 1px solid #031069;
}

#portfolios .sixth-item:hover{
  border: 1px solid #031069;
  background-color: #ffffff;
}

.txt-button {
  border: 1px solid #ccc;
  background: #ffffff;
  position: relative;
  color: #111;
  z-index: 1;
  border-radius: 30px;
  padding: 4px 10px;
  margin-bottom: 10px;
  font-size: 10px;
}



#portfolios .portfolio-item .shot-item {
  margin: 0px;
}

#portfolios .portfolio-item .btn-div {
  margin-top: 10px;
}

#portfolio .mix {
  display: none;
}

.controls {
  text-align: center;
  padding: 0px 0px 20px;
}

.controls .active {
  color: #1f84f1fa !important;
  border-color: #1f84f1fa;
  background: transparent;
}

.controls .btn {
  text-transform: uppercase;
  margin: 2px;
}

.controls:hover {
  cursor: pointer;
  color: #1f84f1fa !important;
  border-color: #1f84f1fa;
  background: transparent;
}

.portfolio-img {
  overflow: hidden;
  display: block;
  position: relative;
}

.portfolio-img img {
  width: 100%;
}

.shot-item {
  margin-right: 15px;
  border-radius: 5px;
  background: #fff;
  position: relative;
  width: 100%; 
  height: 250px;
  overflow: hidden;
}

.shot-item img {
  width: 100%;
}

.shot-item .overlay {
  position: absolute;
  width: 100%;
  height: 250px;
  text-align: center;
  opacity: 0;
  background: rgba(0, 0, 0, 0.7);
  top: 0;
  left: 0;
}

.shot-item:hover .overlay {
  opacity: 1;
}

.overlay .item-icon {
  height: 48px;
  width: 48px;
  line-height: 48px;
  color: #900505;
  left: 50%;
  margin-left: -24px;
  margin-top: -24px;
  top: 50%;
  position: absolute;
  z-index: 2;
  visibility: hidden;
  opacity: 0;
  cursor: pointer;
  text-align: center;
  font-size: 20px;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  border: 1px solid #900505;
  border-radius: 50%;
}

.overlay .item-icon:hover {
  background: #900505;
  color: #fff;
}

.shot-item:hover .item-icon {
  visibility: visible;
  opacity: 1;
}

/* ==========================================================================
  9. Pricing Table 
  ========================================================================== */
.pricing-table {
  padding: 0px 0px 40px 0px;
  margin: 0 auto;
  margin-bottom: 5px;
  border: transparent;
  text-align: center;
  border-top-left-radius: 30px;
  border-bottom-right-radius: 30px;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
  color: #ffffff;
}

.pricing1 {
  background-color: #14bdae !important;
  border: 2px solid #14bdae !important;
}

.pricing2 {
  background-color: #ef820c !important;
  border: 2px solid #ef820c !important;
}

.pricing3 {
  background-color: #64c323 !important;
  border: 2px solid #64c323 !important;
}

.pricing-table:hover {
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.4);
}

.pricing-table .pricing-details h3 {
  font-size: 26px;
  font-weight: 700;
  color: #ffffff;
  margin-bottom: 20px;
  text-transform: uppercase;
  background-image: linear-gradient(to right, rgba(255,0,0,0), rgba(200,0,0,1));
  border-top-left-radius: 30px;
  border-bottom-right-radius: 30px;
  padding: 30px 0;
}

.pricing-table .pricing-details span {
  display: inline-block;
  font-size: 14px;
  font-weight: 400;
  color: #ffffff;
}

.pricing-table .pricing-details ul {
  margin-bottom: 35px;
}

.pricing-table .pricing-details ul li {
  padding: 5px;
  font-size: 15px;
  border-bottom: 1px dotted #f1f1f1;
}

.btn-pricing {
  border: 1px solid #900505;
  background: #900505;
  position: relative;
  color: #fff;
  z-index: 1;
  border-radius: 30px;
}

.btn-pricing:hover {
  color: #fff;
  background: #900505;
  border-color: #900505;
  transition: all .50s ease-in-out;
  -moz-transition: all .50s ease-in-out;
  -webkit-transition: all .50s ease-in-out;
}

.table-left {
  margin-top: 20px;
}

/* ==========================================================================
 10. Counter Section Style
 ========================================================================== */
.counters {
  background-color: #ffffff;
  /*background: url(../img/counter.jpg) fixed;*/
  position: relative;
}

.counters .facts-item {
  text-align: center;
  color: #333;
}

.counters .facts-item .icon {
  margin: 10px;
  width: 100px;
  height: 85px;
  text-align: center;
  display: inline-block;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.icon1{
  border: 2px solid #ec4a43 !important;
  background: #ec4a43;
}
.icon2{
  border: 2px solid #2181ec !important;
  background: #2181ec;
}

.icon3{
  border: 2px solid #e79039 !important;
  background: #e79039;
}

.icon4{
  border: 2px solid #7a5cde !important;
  background: #7a5cde;
}


.counters .facts-item .icon i {
  font-size: 50px;
  color: #ffffff;
  line-height: 80px;
}

.counters .facts-item .fact-count h3 {
  font-size: 35px;
  color: #333;
}

.counters .facts-item .fact-count h4 {
  font-size: 20px;
  font-weight: 500;
  color: #333;
}

/* ==========================================================================
11. Testimonial Section Style
 ========================================================================== */
#testimonial {
  background: url(../img/Best-Web-Design-Company.webp) fixed no-repeat;
  background-size: cover;
  color: #fff;
  overflow: hidden;
  /*position: relative;*/
}

#testimonial .section-header .section-title, #testimonial .section-header .section-subtitle {
  color: #ffffff;
}

.testimonial-item {
  text-align: center;
}

.testimonial-item img {
  width: 80px;
  border: 3px solid #fff;
  height: 80px;
  border-radius: 50%;
}

.testimonial-item .testimonial-text h3 {
  font-size: 15px;
  font-weight: 700;
}

.testimonial-item .testimonial-text span {
  font-size: 14px;
  color: #999;
}

.testimonial-item .testimonial-text p {
  font-size: 14px;
  font-weight: 400;
  padding: 36px 10px 30px 10px;
  margin: 0;
  line-height: 30px;
}

.owl-theme .owl-controls .owl-page span {
  background: #1f84f1fa;
}

.owl-theme .owl-controls {
  margin-top: 20px;
}

/* ==========================================================================
  12. Team Section
   ========================================================================== */
.single-team:hover .team-details {
  opacity: 1;
}

.single-team {
  position: relative;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);
  border-radius: 0px;
  background: #1f84f1fa;
  overflow: hidden;
}

.single-team img {
  width: 100%;
}

.single-team .team-inner {
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

.single-team .team-details {
  text-align: center;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  transition: 0.5s;
  border-radius: 0px;
  background: #f1f1f1;
  padding: 15px;
}

.single-team .team-details .team-title {
  margin-bottom: 5px;
  font-size: 20px;
  font-weight: 700;
  color: #333;
}

.single-team .team-details p {
  color: #333;
}

.single-team .social-list li {
  display: inline-block;
}

.single-team .social-list li a {
  display: block;
  height: 34px;
  line-height: 34px;
  text-align: center;
  width: 34px;
  margin: 2px;
  color: #1f84f1fa;
  font-size: 14px;
  background: #fff;
  border-radius: 50px;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  transition: 0.5s;
}

.single-team .social-list .facebook a:hover {
  background: #4867aa;
  color: #fff;
}

.single-team .social-list .twitter a:hover {
  background: #1da1f2;
  color: #fff;
}

.single-team .social-list .google-plus a:hover {
  background: #dd4d42;
  color: #fff;
}

.single-team .social-list .linkedin a:hover {
  background: #007bb6;
  color: #fff;
}

/* ==========================================================================
  13. Blog 
   ========================================================================== */
#blog .blog-item-wrapper {
  background: #fff;
  box-shadow: 0 0 20px rgb(0 0 0 / 20%);
  margin-bottom: 40px;
  border-radius: 0px;
  -webkit-transition: transform 0.2s linear, -webkit-box-shadow 0.2s linear;
  -moz-transition: transform 0.2s linear, -moz-box-shadow 0.2s linear;
  transition: transform 0.2s linear, box-shadow 0.2s linear;
}

#blog .blog-item-wrapper:hover .blog-item-img:before {
  opacity: 1;
  height: 100%;
  width: 100%;
}

#blog .blog-item-img {
  width: 100%;
  /*max-width: 370px;*/
  position: relative;
  overflow: hidden;
}

.blog-item-wrapper .blog-item-img img {
  background: #000;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}

.blog-item-wrapper:hover .blog-item-img img {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}

#blog .blog-item-img img {
  width: 100%;
}

#blog .blog-item-text {
  padding: 20px 10px;
}

#blog .blog-item-text h3 {
  line-height: 26px;
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 10px;
}

#blog .blog-item-text h3 a {
  color: #333;
}

#blog .blog-item-text h3 a:hover {
  color: #1f84f1fa;
}

#blog .blog-item-text p {
  line-height: 25px;
  margin-bottom: 20px;
}

.meta-tags {
  margin-bottom: 20px;
}

.meta-tags span {
  color: #999;
  margin-right: 10px;
}

.meta-tags span i {
  margin-right: 5px;
}

.meta-tags span a {
  color: #999;
}

.meta-tags span a:hover {
  color: #1f84f1fa;
}

/* ==========================================================================
  14. Faq
  ========================================================================== */
.faq-section {
    padding: 0 0 50px;
}
.faq-sec {
  box-shadow: 0 5px 13px 0 rgb(126 126 126 / 54%);
}
#faq .form-sideright {
    padding: 50px 15px;
    background: url(../img/faq_banner.webp) no-repeat center top/cover;
    color: #ffffff;
    text-align: center;
}

.form-rating {
    background: url(../img/project_rating.png) no-repeat center top;
    text-align: center;
    padding: 70px 0 45px;
}

#faq .form-sideright a {
    background: #1f84f1fa;
    padding: 0 10px;
    height: 48px;
    display: flex;
    align-items: center;
    margin-bottom: 10px;
    color: #ffffff!important;
}

#faq .align_right {
    padding: 50px;
    padding-bottom: 60px;
}

#faq .align_right h2 {
    font-size: 36px;
}

#faq span.light {
    background: linear-gradient(to right, #900505 20%, #363533 98%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

#faq .content {
    background: #fff;
    border-radius: 3px;
    padding: 15px 0 0px 0;
}

#faq .panel-group {
    margin-bottom: 0;
}

#faq .panel-group .panel {
    border-radius: 0;
    box-shadow: none;
    box-shadow: 0 1px 2px rgb(0 0 0 / 8%), 0 2px 4px rgb(0 0 0 / 4%);
}

#faq .panel-group .panel .panel-heading {
    padding: 0;
}

#faq .panel-group .panel .panel-heading h4 a:hover, #faq .panel-group .panel .panel-heading h4 a:not(.collapsed) {
    background: #343331;
    transition: 0.15s all ease-in-out;
}

#faq .panel-group .panel .panel-heading h4 a {
    background: #343331;
    display: block;
    font-size: 17px;
    font-weight: bold;
    padding: 13px 15px;
    text-decoration: none;
    transition: 0.15s all ease-in-out;
    color: #fff;
}

#faq .panel-group .panel .panel-heading h4 a i {
    color: #fff;
}

#faq .panel-body p {
    font-size: 15px;
    line-height: 28px;
    padding: 7px 15px 20px;
}

#faq .panel-group .panel .panel-heading h4 a:not(.collapsed) i::before {
    content: "";
}

#faq .panel-group .panel .panel-heading + .panel-collapse > .list-group, #faq .panel-group .panel .panel-heading + .panel-collapse > .panel-body {
    border-top: none;
    max-height: 100px;
    overflow-y: scroll;
}

#faq .panel-group .panel .panel-body {
    padding-top: 0;
}

#faq h4 {
  font-size: 1.5rem;
}

/* Mid Slider section  */

.mid-slider {
  padding: 30px 0px;
}

.mid-slider-item{
  background-color: #00382b;
  color: #ffffff;
  padding: 20px 20px;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.1);
  transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  -webkit-transition: all 0.3s ease-in-out 0s;
  -o-transition: all 0.3s ease-in-out 0s;
}

.mid-slider-content p {
  margin-bottom: 0;
}

.btn-mid-slider {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    position: relative;
    background: #900505;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    padding: 8px 30px;
    margin: 20px 0 0 0;
    border-radius: 50px;
    float: right;
    text-transform: uppercase;
    color: #fff !important;
    width: 140px;
    font-size: 14px;
}









/* ==========================================================================
  14. Contact Us
  ========================================================================== */
.contact-us{
  text-align: right;
}
.contact-us h3 {
  font-size: 36px;
  margin-bottom: 25px;
}

.contact-us p span {
  color: #1f84f1fa;
  padding-left: 10px;
}

#contact {
 /* background: #343a40;*/
  color: #fff;
  /*position: relative;*/
}

#contact {
  background-color: #000;
  background-image: url("../img/Digital-Marketing-Agency-India.webp");
  background-repeat: no-repeat;
  background-position: center;
}


.form-control {
  width: 100%;
  margin-bottom: 10px;
  line-height: 26px;
  padding: 7px 19px;
  border-color: #848484;
  border-radius: 0px;
  text-transform: capitalize;
  color: #848484;
  background: transparent;
  font-size: 14px;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}

.form-control:focus {
  box-shadow: none;
  color: #848484;
  border-color: #1f84f1fa;
  background: transparent;
  outline: none;
}

.btn.disabled, .btn:disabled {
  opacity: 1;
}

.text-danger {
  font-size: 14px;
  margin-top: 10px;
}

.list-unstyled li {
  color: #d9534f;
}

/* ==========================================================================
15. Footer Style
 ========================================================================== */
.top-footer {
  background: #900505;
  padding: 14px 0;
}

footer {
  background: #1d1414;
  
}

.footer-links {
  margin-top: 10px;
  line-height: 20px;
}

.footer-links li {
  float: left;
}

.footer-links li a {
  color: #fff;
  margin-right: 15px;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
}

.footer-links li a:hover {
  color: #1f84f1fa;
}

.copyright {
  text-align: center;
}

.copyright p {
  color: #fff;
  font-size: 12px;
  line-height: 14px;
  margin-bottom: 10px;
}

.copyright p a {
  color: #fff;
}

.copyright p a:hover {
  color: #1f84f1fa;
}

.modal {
  z-index: 99999;

}

.modal-open {
  padding-right:0 !important;
}

.modal-header {
  /*background: #64c323;*/
  background: #97cb07;
  border-bottom: 5px solid #518a2a;
  color: #ffffff; 
}

.close {
  color: #900505;
  text-shadow: 0 2px 0 #ffffff;
  opacity: .9;
  font-size: 40px;
}

.close:hover {
  text-shadow: 0 2px 0 #ffffff;
  cursor: pointer;
}

.btn-modal {
  border: 1px solid #900505;
  background: #900505;
  position: relative;
  color: #fff;
  z-index: 1;
  
}

.btn-modal:hover {
  color: #fff;
  background: #900505;
  border-color: #900505;
  transition: all .50s ease-in-out;
  -moz-transition: all .50s ease-in-out;
  -webkit-transition: all .50s ease-in-out;
  cursor: pointer;
}

.list-group-item .head{
  font-size: 12px;
} 

.list-group-item {
  background-color: #900505;
  border: 0px solid rgba(0,0,0,.125);
  padding: 0.2rem;
  font-size: 9px;
}

.list-group-item a{
  color: #fff;
}

option {
  color: #000;
}

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
    opacity: 0;
}

.pb-10 {
  padding-bottom: 10px ;
}

.m-0 {
  margin-bottom: 0;
}

.pt-30 {
  padding-top: 30px;
}
